* {
    margin: 0px;
}
#myhead {
    display: flex;
    position: fixed;
    flex-direction: row;
    width: 100%;
    height: 8vh;
    justify-content: space-between;
    
            background: rgba(255,255,255,0.15);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px); /* Safari */
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 15px;
    z-index: 11;
}

#logo {
    margin-left: 5%;
    font-size: 18px;
    font-family: Verdana;
    padding: 8px;
    font-weight: 600;
    font-style: oblique;
    color: #3568d6;
}

#ham {
    display: flex;
    flex-direction: column;
    width: 45px;
    height: 45px;
    margin-right: 5%;
    margin-top: 2%;
    align-items: center;
    justify-content: space-evenly;
    border: none; background: none;
}
#ham span {
    display: block;
    width: 45px;
    height: 4px;
    background: #000;
}
#mynav {
    display: flex;
    width: 100%;
    overflow: hidden;
    transition: 1s;
}
#mynav a {
    font: 26px Verdana;
    color: #fff;
    text-decoration: none;
    padding: 24px;
}
.openNav {
    display: flex;
    flex-direction: column;
    width: 100%;
    position: fixed;
    z-index: 4;
    background: #3568d6;
    height: 92vh;
    transition: 1s;
    margin-top: 8vh;
}
#desk-nav, #desk-con {
    display: none;
}
#coverLanding {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
#cover-1 {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    text-align: center;
    width: 90%;
}
#cover-1 h1 {
    font-size: 60px;
    font-family: Calibri;
    padding: 18px;
    line-height: 1.4;
    transition: 1s;
}
#cover-1 h1 span {
    color: #3568d6;
}
.cover-center {
    font-size: 24px;
    font-family: calibri;
    color: #444;
    padding: 18px;
    line-height: 1.5;
    text-align: center;
}
#coverAction {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 70%;
    background: #fff;
    border-radius: 25px;
    z-index: 2;
}
#coverAction a {
    font: 24px Calibri;
    text-decoration: none;
    border-radius: 28px;
    color: #fff;
    text-align: center;
    width: 80%;
    height: 7vh;
    line-height: 2;
    background: #3568d6;
    margin: 18px;
    transition: 0.3s ease-in-out;
}
#coverAction a:hover {
    background: #204ba8;
}
#cover-1 img {
    width: 100%;
    margin-top: -85px;
}
#base2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
#gallery {
    display: flex;
    flex-direction: column;
    width: 100%;
}
#gallery img {
    box-shadow: 2px 6px 6px #999;
    width: 90%;
    margin: 5%;
}
#base2 h2 {
    text-align: center;
    margin: 15% 2% 2% 0px;
    line-height: 0.5;
    font-size: 36px;
    font-family: arial;
}
#base2 h2 span {
    font-size: 80px;
    color: #3568d6;
}
#three-base2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    margin-top: 10%;
}
.base2Plates {
    display: flex;
    flex-direction: column;
    width: 80%;
    height: 35vh;
    transition: 0.7s;
}
.base2Plates:hover {
    background: #cadbff;
}
.base2Plates h5 {
    font-size: 24px;
    font-family: Verdana;
    color: #222;
    padding: 10px;
}
.base2Plates p {
    font-size: 18px;
    font-family: Verdana;
    color: #444;
    text-align: justify;
    font-weight: 400;
    padding: 24px 10px;
}
#base3 {
    display: flex;
    flex-direction: column;
    width: 100%;
    background: #204ba8;
    margin-top: 10%;
}
#base3text {
    display: flex;
    flex-direction: column;
}
#base3text h2 {
    font: 30px Verdana;
    font-weight: 600;
    padding: 20px;
    color: #fff;
}
#base3text h4 {
    font: 20px Verdana;
    font-weight: 600;
    padding: 20px;
    color: #fff;
}
#base3text ul li {
    box-shadow: 2px 3px 3px #5d89e7 inset;
    color: #b4b7e7;
    font: 20px Verdana;
    padding: 18px;
    width: 80%;
    list-style: circle;
    transition: 0.5s;
}
#base3text ul li:hover {
    color: #fff;
}
#base3img {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-self: center;
}
#base3img img {
    width: 90%;
    align-self: center;
    border-radius: 25px;
    margin-top: 10%;
}
#contact {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
    text-align: center;
}
#contact h2 {
    margin-top: 10%;
    font: 36px calibri;
    width: 70%;
}
#contact p {
    font: 22px calibri;
    color: #444;
    line-height: 1.8;
    margin-top: 8%;
    width: 70%;
}
#contact div {
    display: flex;
    flex-direction: column;
    margin: 10% 0px;
}
#hard {
    background: #3568d6;
    color: #fff;
    font: 24px Verdana;
    text-decoration: none;
    border-radius: 25px;
    padding: 12px 36px;
    margin: 5% 0px;
}
#soft {
    color: #204ba8;
    font: 16px verdana;
    padding: 12px 36px;
}
footer {
    display: flex;
    flex-direction: column;
    width: 100%;
    background-color: #3568d6;
}
.links {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.links a {
    font: 22px Verdana;
    color: #fff;
    padding: 24px 24px;
}
#con {
    display: flex;
    flex-direction: column;
    width: 100%;
}
#con a {
    background: #fff;
    color: #3568d6;
    font: 24px Verdana;
    text-decoration: none;
    width: 60%;
    height: 6vh;
    margin: 24px;
    text-align: center;
    border-radius: 22px;
    line-height: 2;
}
#tech {
    background: #fff;
    border-radius: 8px;
    box-shadow: 2px 6px 6px #020d25 ;
    width: 80%;
    align-self: center;
    margin-top: 15%;
    margin-bottom: 10%;
}
#tech h3 {
    font: 24px Arial;
    color: #204ba8;
    padding: 18px;
}
#tech img {
    width: 80%;
    padding: 0px 18px;
}
#tech h1 {
    font: 26px Verdana;
    color: #0d2a69;
    padding: 48px 18px 10px;
    text-decoration: overline;
}
#tech h4 {
    font: 36px Arial;
    font-weight: 400;
    background: linear-gradient(to right bottom, #420eab, #4c7fec);
    color: transparent;
    background-clip: text;
    padding: 24px;
    line-height: 2;
}
#tech a {
    font: 24px Arial;
    background: linear-gradient(to right bottom, #420eab, #b4b7e7);
    color: transparent;
    background-clip: text;
    text-decoration: none;
    text-align: center;
    padding: 18px;
    margin-bottom: 5%;
}
#tag {
    width: 100%;
    font-size: 22px;
    font-family: Calibri;
}
@media screen and (min-width: 720px) {
    header {
        position: fixed;
        justify-content: space-evenly;
        z-index: 10;
            background: rgba(255,255,255,0.15);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px); /* Safari */
    border: 1px solid rgba(255,255,255,0.2);
    border-radius: 15px;
    }
    #logo {
        width: 20%;
    }
    #ham, #mynav {
        display: none;
    }
    #desk-nav {
        display: flex; 
        width: 60%;
        align-items: center;
        justify-content: center;
    }
    #desk-nav a {
        font: 18px Calibri;
        font-weight: 600;
        border-radius: 8px;
        text-decoration: none;
        color: #666;
        background-color: #e7e7e7;
        margin: 0px 24px;
        width: 20%;
        text-align: center;
        height: 4vh;
    }
    #desk-con {
        display: flex;
        width: 20%;
        font-size: 28px;
        font-family: Verdana;
        color: #0d2a69;
        text-decoration: none;
    }
#coverLanding {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
#cover-1 {
    margin-top: 8%;
}
#cover-1 h1 {
    line-height: 1.2;
    width: 65%;
    font-size: 52px;
    margin-bottom: 2%;
    padding: 5px;
}
.cover-center {
    width: 75%;
    line-height: 1.3;
    padding: 5px;
}
#coverAction {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
    background: #fff;
    border-radius: 48px;
    z-index: 2;
}
#coverAction a {
    font: 24px Calibri;
    text-decoration: none;
    border-radius: 28px;
    color: #fff;
    text-align: center;
    width: 40%;
    height: 7vh;
    line-height: 2;
    background: #3568d6;
    margin: 2%;
    transition: 0.3s ease-in-out;
}
#cover-1 img {
    width: 100%;
}
#base2 h2 {
    margin: 5% 2% 2% 0px;
}
#three-base2 {
    flex-direction: row;
    justify-content: space-evenly;
}
.base2Plates {
    width: 25%;
    margin-top: -4%;
}
.base2Plates h5 {
    font-size: 18px;
    font-family: Verdana;
}
.base2Plates p {
    font-size: 14px;
}
#base3 {
    flex-direction: row;
    background: #204ba8;
    margin-top: 4%;
}
#base3text {
    display: flex;
    flex-direction: column;
    margin-left: 7%;
    width: 60%;
}
#base3text h2 {
    margin-top: 6%;
}
#base3text h4 {
    font: 20px Verdana;
    font-weight: 600;
    padding: 20px;
    color: #fff;
}
#base3img {
    width: 40%;
}
#base3img img {
    width: 80%;
    align-self: flex-end;
    border-left: 40px solid #83a9fa;
    border-top: 35px solid #83a9fa;
    border-radius: 0px;
}
#contact h2 {
    margin-top: 5%;
    font: 36px calibri;
    width: 70%;
}
#contact p {
    font: 22px calibri;
    color: #444;
    line-height: 1.8;
    margin-top: 4%;
    width: 70%;
}
#contact div {
    display: flex;
    flex-direction: column;
    margin: 4% 0px;
}
#hard {
    background: #3568d6;
    color: #fff;
    font: 24px Verdana;
    text-decoration: none;
    border-radius: 25px;
    padding: 12px 36px;
    margin: 2% 0px;
}
#soft {
    color: #204ba8;
    font: 16px verdana;
    padding: 12px 36px;
}
footer {
    flex-direction: row;
    width: 100%;
    background-color: #3568d6;
}
#f-logo {
    margin: 5%;
}
.links {
    display: flex;
    flex-direction: column;
    width: 12%;
    align-items: center;
    justify-content: center;
}
.links a {
    font: 22px Verdana;
    color: #fff;
    padding: 24px 24px;
}
#con {
    display: flex;
    flex-direction: column;
    width: 20%;
    justify-content: center;
    align-items: center;
    margin-right: 5%;
}
#con a {
    background: #fff;
    color: #3568d6;
    font: 24px Verdana;
    text-decoration: none;
    width: 100%;
    height: 6vh;
    margin: 24px;
    text-align: center;
    border-radius: 22px;
    line-height: 2;
}
#tech {
    width: 20%;
    margin: 2%;
}
#tech h3 {
    font: 18px Arial;
}
#tech img {
    width: 80%;
    padding: 0px 18px;
}
#tech h1 {
    font: 18px Verdana;
    color: #0d2a69;
    padding: 18px 18px 10px;
    text-decoration: overline;
}
#tech h4 {
    font: 24px Arial;
    font-weight: 400;
    background: linear-gradient(to right bottom, #420eab, #4c7fec);
    color: transparent;
    background-clip: text;
    padding: 12px;
    line-height: 1.5;
}
#tech a {
    font: 14px Arial;
    padding: 12px;
    margin-bottom: 5%;
}
#tag {
    display: flex;
    align-items: center;
    justify-content: center;
}
#gallery {
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}
#gallery img {
    width: 25%;
}
}
